.qbanner{width:100%}
.letai_qbanner_line{background-color:#ffffff;padding-top:25px;padding-bottom:25px}
.letai_qbanner_tbl{width:1165px;height:490px;background-image:url(/images/qbanner_0.png);background-position:right;background-repeat:no-repeat;background-size:auto 490px}
.letai_qbanner_title{font-family:"MuseoSansCyrl-700";font-size:53px;color:#000000;text-decoration:none;line-height:1.1;letter-spacing:0}
.letai_qbanner_title2{font-family:"MuseoSansCyrl-500";font-size:47px;color:#ff5711;text-decoration:none;line-height:1.1;font-weight:700;padding-top:20px;letter-spacing:0}
.letai_qbanner_slogan{font-family:"MuseoSansCyrl-500";font-size:40px;color:#000000;text-decoration:none;line-height:1.2;font-weight:700;padding-top:28px;letter-spacing:3px}
.letai_qbanner_slogan2{font-family:"MuseoSansCyrl-300";font-size:22px;color:#3c3c3c;text-decoration:none;line-height:1.6;font-weight:700;letter-spacing:1px;padding-top:28px}
.letai_qbanner_button{padding-top:45px}
.letai_qbanner_button a{font-family:"MuseoSansCyrl-700";font-size:17px;color:#ffffff;text-decoration:none;line-height:1;background-color:#fe5000;border-radius:10px;padding:18px 20px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;-ms-transition:all .5s ease;transition:all .5s ease}
.letai_qbanner_button a:hover{color:#FFFFFF;background-color:#ff0000}
.qbanner{width:100%}
.letai_qbanner_line{background-color:#ffffff;padding-top:25px;padding-bottom:25px}
.letai_qbanner_tbl{width:1165px;height:490px;background-image:url(/images/qbanner_0.png);background-position:right;background-repeat:no-repeat;background-size:auto 490px}
.letai_qbanner_title{font-family:"MuseoSansCyrl-700";font-size:53px;color:#000000;text-decoration:none;line-height:1.1;letter-spacing:0}
.letai_qbanner_title2{font-family:"MuseoSansCyrl-500";font-size:47px;color:#ff5711;text-decoration:none;line-height:1.1;font-weight:700;padding-top:20px;letter-spacing:0}
.letai_qbanner_slogan{font-family:"MuseoSansCyrl-500";font-size:40px;color:#000000;text-decoration:none;line-height:1.2;font-weight:700;padding-top:28px;letter-spacing:3px}
.letai_qbanner_slogan2{font-family:"MuseoSansCyrl-300";font-size:22px;color:#3c3c3c;text-decoration:none;line-height:1.6;font-weight:700;letter-spacing:1px;padding-top:28px}
.letai_qbanner_button{padding-top:45px}
.letai_qbanner_button a{font-family:"MuseoSansCyrl-700";font-size:17px;color:#ffffff;text-decoration:none;line-height:1;background-color:#fe5000;border-radius:10px;padding:18px 20px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;-ms-transition:all .5s ease;transition:all .5s ease}
.letai_qbanner_button a:hover{color:#FFFFFF;background-color:#ff0000}

@media only screen and (max-width: 991px) and (orientation: landscape){
    .reveal-modal{top:5%!important;margin-left:20px!important;height:90%!important;}
    .letai_modoz_title{padding-top:0px!important;}
    .letai_modoz_polename {display:table-cell!important;width:auto!important;}
    .letai_modoz_polephone{display:table-cell!important;padding-left:15px!important;padding-top:0!important;width:auto!important;}
}

@media (max-width: 991px) {
    .letai_qbanner_line{padding:25px 10px 30px;width:100%}
    .letai_qbanner_tbl{width:100%;height:auto;background-position:top right;background-size:240px auto}
    .letai_qbanner_title{font-size:28px;padding-top:25px}
    .letai_qbanner_title2{font-size:28px;padding-top:25px}
    .letai_qbanner_slogan{font-size:20px;line-height:1.2;padding-top:15px}
    .letai_qbanner_slogan2{font-size:16px;line-height:1.2;padding-top:15px}
    .letai_pc{display:none}
    .reveal-modal { top:10%; left:0; margin-top:0; margin-left:10px; width:95%; overflow: auto; }
    .reveal-modal .close-reveal-modal { cursor:pointer; width:15px; height:15px; }
    .reveal-modal table { width:100%; }
    #myModal_pt{top:0}
    #myModal_pa{top:0;margin-top:0}
    .pulse-button-wapp{right:20px;bottom:20px;width:3em;height:3em;background-size:3em 3em}
    .letai_top_tpda{width:100%}
    .letai_top_line{padding-top:10px;padding-bottom:10px}
    .letai_top_logo{padding-top:0;padding-left:15px}
    .letai_top_logo img{width:120px;height:auto}
    .nav .logo img{width:150px;height:auto}
    .owl-carousel{width:280px}
    .owl-prev{width:30px;height:30px;background-size:30px 30px;top:180px;left:-30px}
    .owl-next{width:30px;height:30px;background-size:30px 30px;top:180px;right:-30px}
    .letai_banner_line{width:100%;padding:80px 10px 30px}
    .letai_banner_tbl{width:100%;height:auto;background-position:top right;background-size:240px auto}
    .letai_banner_2tbl{width:100%}
    .letai_banner_title{font-size:22px;padding-top:45px}
    .letai_banner_slogan{font-size:16px;line-height:1.2;padding-top:15px}
    .letai_banner_lnk{padding-top:30px}
    .letai_banner_lnk a{font-size:16px;border-radius:10px;padding:10px 15px}
    .letai_banner_lnk img{width:12px;height:auto;margin-bottom:-3px}
    .letai_domint_line{height:auto;padding-top:20px;padding-bottom:50px}
    .letai_domint_title{font-size:20px;padding-bottom:30px}
    .letai_domint_title img{width:40px;height:40px;margin-bottom:-10px}
    .letai_domint_tbl{width:250px}
    .letai_domint_ttl{font-size:25px;padding-top:30px;padding-left:15px}
    .letai_domint_name{font-size:35px;padding-bottom:20px;padding-left:15px}
    .letai_domint_intimg img{width:35px!important;height:35px!important}
    .letai_domint_inttxt{font-size:16px;padding-left:10px}
    .letai_domint_wifiimg img{width:35px!important;height:35px!important}
    .letai_domint_wifitxt{font-size:16px;padding-left:10px}
    .letai_domint_vblank{height:15px}
    .letai_domint_summa{padding-top:30px}
    .letai_domint_price{font-size:40px}
    .letai_domint_rub{font-size:18px;padding-left:8px;padding-bottom:3px}
    .letai_domint_lnk{padding-top:40px}
    .letai_domint_lnk a{font-size:17px;padding:14px 30px}
    .letai_domint_detail{padding-top:25px;padding-bottom:30px}
    .letai_domint_detail a{font-size:14px}
    .letai_domint_vigoda{font-size:20px;margin-left:-77px;margin-top:5px}
    .letai_domint_vigoda img{width:30px!important;height:30px!important}
    #owl-carousel-5 .letai_domint_vigoda,#owl-carousel-3 .letai_domint_vigoda{font-size:18px;margin-left:-50px;margin-top:5px}
    .letai_televid_line{padding-top:30px;padding-bottom:80px}
    .letai_televid_title{font-size:20px;padding-bottom:30px}
    .letai_televid_title img{width:40px;height:40px;margin-bottom:-15px}
    .letai_televid_tbl{width:250px}
    .letai_televid_name{font-size:32px;padding-top:30px}
    .letai_televid_slogan{font-size:16px;padding-top:20px;padding-bottom:30px}
    .letai_televid_tvimg img{width:35px!important;height:35px!important}
    .letai_televid_tvtxt{font-size:16px;padding-left:20px}
    .letai_televid_about{font-size:14px;padding-top:20px}
    .letai_televid_cena{padding-top:20px}
    .letai_televid_summa{font-size:40px}
    .letai_televid_rub{font-size:18px;padding-left:8px;padding-bottom:3px}
    .letai_televid_oldcena{padding-top:8px}
    .letai_televid_oldsumma{font-size:20px}
    .letai_televid_oldrub{font-size:15px;padding-left:11px}
    .letai_televid_oldrub span{font-size:15px;line-height:3px;margin-bottom:0}
    .letai_televid_lnk{padding-top:40px}
    .letai_televid_lnk a{font-size:17px;padding:14px 30px}
    .letai_televid_dop{font-size:16px;padding-top:20px}
    .letai_televid_plusone{font-size:18px;padding-top:19px;padding-bottom:25px}
    .letai_televid_blank{height:22px}
    .letai_frmprov_line{padding-top:60px;padding-bottom:80px}
    .letai_frmprov_ttlimg{padding-top:0}
    .letai_frmprov_ttlimg img{width:40px;height:40px}
    .letai_frmprov_ttltxt{font-size:20px;letter-spacing:-1px;padding-left:10px}
    .letai_frmprov_tdfrm{padding-top:40px;padding-left:15px;padding-right:15px}
    .letai_frmprov_frm{padding:20px}
    .letai_frmprov_fname{width:100%;font-size:18px}
    .letai_frmprov_fname input{font-size:14px;padding-left:15px;padding-right:15px;width:99%;height:40px}
    .letai_frmprov_fphone{width:100%;font-size:14px;padding-left:0;padding-top:10px}
    .letai_frmprov_fphone input{font-size:14px;padding-left:15px;padding-right:15px;width:88%;height:30px}
    .letai_frmprov_fsub{width:100%;padding-top:30px;padding-bottom:20px;padding-left:0}
    .letai_frmprov_fsub a{font-size:14px;padding:12px 30px}
    .letai_frmprov_fsub a#adrlnk2{font-size:14px;padding:12px 30px}
    .letai_uniktarif_line{background-position:center;background-size:cover;padding:60px 15px 50px}
    .letai_uniktarif_title{font-size:30px;text-align:center}
    .letai_uniktarif_name{font-size:40px;padding-top:10px;text-align:center}
    .letai_uniktarif_cena{padding-top:30px;text-align:center}
    .letai_uniktarif_first{width:100%;font-size:18px}
    .letai_uniktarif_first span{font-size:22px}
    .letai_uniktarif_but{width:100%;padding-top:50px;padding-left:0}
    .letai_uniktarif_but a{font-size:17px;padding:10px 30px}
    .letai_uniktarif_blocks{padding-top:80px;text-align:center}
    .letai_uniktarif_block1{width:100%;font-size:25px;padding-right:0}
    .letai_uniktarif_block1 img{width:120px;height:120px;margin-bottom:15px;margin-left:0}
    .letai_uniktarif_block2{width:100%;font-size:25px;padding-right:0;padding-top:30px}
    .letai_uniktarif_block2 img{width:120px;height:120px;margin-bottom:0;margin-left:0}
    .letai_uniktarif_block3{width:100%;font-size:25px;padding-top:30px}
    .letai_uniktarif_block3 img{width:120px;height:120px;margin-bottom:14px}
    .letai_akcii_tbl{width:250px}
    .letai_akcii_line{padding-top:20px;padding-bottom:50px}
    .letai_akcii_title{font-size:16px;padding-bottom:30px}
    .letai_akcii_title img{width:40px;height:40px;margin-bottom:-15px}
    .letai_akcii_ttl{font-size:25px;padding-top:30px;padding-bottom:15px;padding-left:15px;height:auto}
    .letai_akcii_intimg img{width:35px!important;height:35px!important}
    .letai_akcii_vblank{height:15px}
    .letai_akcii_inttxt{font-size:16px;padding-left:10px}
    .letai_akcii_summa{padding-top:30px}
    .letai_akcii_price{font-size:40px}
    .letai_akcii_rub{font-size:18px;padding-left:8px;padding-bottom:3px}
    .letai_akcii_oldsumma{padding-top:5px}
    .letai_akcii_oldprice{font-size:18px}
    .letai_akcii_oldrub{font-size:16px}
    .letai_akcii_oldrub span{font-size:19px;line-height:4px;margin-bottom:1px}
    .letai_akcii_lnk{padding-top:40px}
    .letai_akcii_lnk a{font-size:17px;padding:14px 30px}
    .letai_faqs_title{font-size:26px;padding-top:40px;padding-bottom:5px}
    .letai_faqs_block{padding-bottom:60px;padding-left:10px;padding-right:10px}
    .letai_faqs_ques{font-size:20px;padding-top:15px;padding-bottom:10px;width:auto}
    .letai_faqs_arr{width:30px;padding-top:15px;padding-bottom:10px}
    .letai_faqs_arr img{width:24px;height:24px}
    .letai_faqs_an{padding:0;margin:0;display:none;text-align:left;vertical-align:top;width:100%;font-size:16px;padding-top:10px}
    .letai_podval_block{width:100%;max-width:100%}
    .letai_podval_text{font-size:14px;text-align:center;padding:20px 10px}
    .letai_podval_left{font-size:11px;padding-top:10px;padding-bottom:20px;text-align:left;padding-left:10px}
    .letai_podval_right{padding-top:10px;padding-bottom:20px;text-align:right;padding-right:10px}
    .letai_podval_right a{font-size:11px}
    
    input::placeholder {font-size: 13px;}
    
    .letai_modoz_title { font-size:20px; padding-left:15px; padding-right:15px; padding-top:10px; text-align: center; }
    .letai_modoz_phone { padding-left:15px; padding-right:15px; padding-top:20px; }
    .letai_modoz_phone input { width:90%; height:40px; padding-left:15px; padding-right:15px; font-size:14px; }
    .letai_modoz_soglasie { padding-left:15px; padding-right:15px; font-size:16px; padding-top:20px; }
    .letai_modoz_but { padding-left:15px; padding-right:15px; padding-top:30px; }
    #modal_tp_btn, .letai_modoz_but input { width:100% !important; height:40px !important; padding-left:15px !important; padding-right:15px !important; font-size:14px !important; }
    .letai_modoz_polic { padding-left:15px; padding-right:15px; padding-top:30px; padding-bottom:30px; font-size:14px; }
    .letai_modoz_detail { padding-left:15px; padding-right:15px; padding-top:30px; padding-bottom:30px; font-size:14px; }
    .letai_modoz_detail img { width:40px; height:40px; }
    .letai_modoz_detail span table td { padding-left:15px; padding-top:15px; padding-bottom:15px; }
    .letai_modoz_poles { padding-left:15px; padding-right: 15px; }
    .letai_modoz_tbl { padding-right: 0px; }
    .letai_modoz_polename { display:inline-table; width:100%; }
    .letai_modoz_polename input { width:100%; height:45px; font-size:16px; }
    .letai_modoz_polephone { display:inline-table; padding-left:0; padding-top:15px; width:100%; }
    .letai_modoz_polephone input { width:100%; height:45px; font-size:16px; }
    .letai_modoz_poleadress { display:table-cell; padding-left:0; padding-top:15px; padding-left:15px; width:100% !important; padding-right: 15px; }
    .letai_modoz_poleadress input { width:100%; height:45px; font-size:16px; }
    
    .letai_modtp_title { font-size:20px; padding-left:15px; padding-right:15px; padding-top:10px; }
    .letai_modtp_price { font-size:26px; padding-left:15px; padding-right:15px; padding-top:10px; }
    .letai_modtp_price span { font-size:35px; }
    
    #letai_ptarif_text{min-height:1px}
    .letai_privacypolicy_tbl{width:100%;font-size:13px}
    .letai_privacypolicy_tbl td{padding:80px 10px 40px}
    .letai_privacypolicy_tbl h2{font-size:20px}
    .letai_privacypolicy_tbl ol{padding-left:15px;padding-right:15px}
    .letai_privacypolicy_tbl ul{padding:0;margin:0}
    .letai_privacypolicy_tbl li{padding:0;margin:0;padding-top:5px;padding-bottom:5px}
    #myModal_pt{min-height:1px}
    .letai_vsesrazu2_summa{padding-top:34px}
    .letai_vsesrazu2_price{font-size:40px}
    .letai_vsesrazu2_rub{font-size:18px;padding-left:8px;padding-bottom:3px}
    .letai_vsesrazu2_vibor{padding-top:30px}
    .letai_vsesrazu2_vibor a{font-size:14px;border-radius:10px;padding:12px 40px}
    .letai_vsesrazu2_detail{padding-top:20px;padding-bottom:40px}
    .letai_vsesrazu2_detail a{font-size:14px}
    #fques_1,#fadrs_1,#fabzv_1{width:100%}
    .letai_bottom_sendttl{font-size:28px;text-align:center!important;padding-top:80px}
    .letai_bottom_sendtxt{font-size:18px;text-align:center!important;padding-bottom:0}
    .letai_bottom_adrttl{font-size:28px;text-align:center!important;padding-top:80px}
    .letai_bottom_adrtxt{font-size:16px;text-align:center!important;line-height:1.5;padding-bottom:0;padding-left:5px;padding-right:5px}
    .letai_testdrive_line{padding:20px 12px}
    .letai_testdrive_block{width:100%;height:auto;min-height:150px;background-size:240px 148px;padding-top:15px}
    .letai_testdrive_block img{width:120px;height:auto}
    .mts_tarif_line{padding-top:20px;padding-bottom:100px}
    .mts_tarif_line a.mts_tarif_lnk2{font-size:14px;color:#ffffff;text-decoration:none;line-height:1;border:1px solid #f96729;background-color:#f96729;border-radius:10px;margin-left:10px;margin-right:10px;padding:10px 20px}
    .mts_tarif_line a.mts_tarif_lnk1{font-size:14px;color:#000000;text-decoration:none;line-height:1;border:1px solid #e9e9e9;background-color:#e9e9e9;border-radius:10px;margin-left:10px;margin-right:10px;padding:10px 20px}
    .mts_tarif_banner{width:100%!important;max-width:100%!important;height:auto!important;border-radius:5px!important}
}